pluginName =\u6570\u503c
provider = grogra.de

aboutplugin.Name =\u6570\u503c\u5305
aboutplugin.License = GPL

aboutplugin.tabs =\u534f\u8bae
aboutplugin.tab.license =\u534f\u8bae
aboutplugin.tab.license.content = gpl.html

thirdparty.list = commons_math

thirdparty.commons_math.Name =\u963f\u5e15\u5947\u666e\u901a\u6570\u5b66
thirdparty.commons_math.Copy = Copyright 2001-2009 The Apache Software Foundation
thirdparty.commons_math.License = Apache License 2.0
thirdparty.commons_math.URL = http://commons.apache.org/math/
thirdparty.commons_math.Details = `cat LICENSE_commons_math.txt`

